/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
@import '@plateg/theme/styles/plateg-mixins.less';

.egfa-info-collapse {
  margin-bottom: 18px !important;
  & > .ant-collapse-item {
    background-color: white;
    border: none;
    border-radius: 8px !important;
    & > .ant-collapse-header {
      font-weight: 500;
      font-size: 1.8rem;
      padding: 12px 8px;
      border-radius: 8px !important;
      &:hover,
      &:focus {
        border: none;
        box-shadow: none;
        background-color: black;
        color: white;
      }
      &:focus {
        .general-outline-layout;
      }
      .ant-collapse-arrow {
        top: 8px;
      }
      & > .ant-collapse-expand-icon {
        margin: 4px 0 0;
        height: 22px;
      }
    }
    .ant-collapse-content-box {
      padding: 24px;
      p {
        padding-left: 24px;
      }
      ul {
        li {
          padding: 0 0 16px;
        }
      }
    }
  }
}
